#Tue Aug 17 16:13:32 EDT 2004
PARSER_PLUGIN_NAME=Programma di analisi semplice
FILE_PATH=Il valore file_path \# di questa variabile non deve essere modificato
DEFAULT_FILE_NAME=syslog.log
ID_FOR_VERSION=PRODUCT_VERSION
ID_FOR_RELEASE=PRODUCT_RELEASE
